package net.heartshield.control;

/**
 * @author David Madl (git@abanbytes.eu)
 * @date 2017-04-07
 */
public class MockDevice implements IDevice {
    @Override
    public String getAppId() {
        return "DEADBEEF";
    }
}
